{
  "id": 3151779,
  "name": "Robert J. Criddle, appellee, v. Emil Vohlken et al., appellants",
  "name_abbreviation": "Criddle v. Vohlken",
  "decision_date": "1938-08-30",
  "docket_number": "Gen. No. 9,307",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 232,
    "ocr_confidence": 0.541,
    "sha256": "ae0e60aace427c8070d89b56a6e47fb37f952193e66241548fcbaa30c354c312",
    "simhash": "1:804b6beb2e0dcdb3",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert J. Criddle, appellee, v. Emil Vohlken et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "Green & Wheat, for appellants. Burrell & Burrell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert J. Criddle, appellee, v. Emil Vohlken et al., appellants.\nGen. No. 9,307.\nOpinion filed August 30, 1938.\nGreen & Wheat, for appellants. Burrell & Burrell, for appellee."
  },
  "file_name": "0649-05",
  "first_page_order": 699,
  "last_page_order": 699
}
